---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/sekai/Library/Developer/Xcode/DerivedData/sing-box-cphsvothqwltbycautzsfcpwhfds/Build/Intermediates.noindex/ArchiveIntermediates/SFM.System/InstallationBuildProductsLocation/Applications/SFM.app/Contents/MacOS/SFM'
relocations:
  - { offset: 0xB43AF, size: 0x8, addend: 0x0, symName: _SFMVersionString, symObjAddr: 0x0, symBinAddr: 0x1009BFBD0, symSize: 0x0 }
  - { offset: 0xB43E6, size: 0x8, addend: 0x0, symName: _SFMVersionNumber, symObjAddr: 0x28, symBinAddr: 0x1009BFBF8, symSize: 0x0 }
  - { offset: 0xB4428, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationV7SwiftUI3AppAadEP4body4BodyQzvgTW', symObjAddr: 0x0, symBinAddr: 0x100002350, symSize: 0x50 }
  - { offset: 0xB44D0, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVMa', symObjAddr: 0xB0, symBinAddr: 0x100002400, symSize: 0x30 }
  - { offset: 0xB44E4, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVAC7SwiftUI3AppAAWl', symObjAddr: 0xE0, symBinAddr: 0x100002430, symSize: 0x40 }
  - { offset: 0xB44F8, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwCP', symObjAddr: 0x120, symBinAddr: 0x100002470, symSize: 0x40 }
  - { offset: 0xB450C, size: 0x8, addend: 0x0, symName: ___swift_instantiateConcreteTypeFromMangledNameV2, symObjAddr: 0x160, symBinAddr: 0x1000024B0, symSize: 0x40 }
  - { offset: 0xB4520, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwxx', symObjAddr: 0x1A0, symBinAddr: 0x1000024F0, symSize: 0x40 }
  - { offset: 0xB4534, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwcp', symObjAddr: 0x1E0, symBinAddr: 0x100002530, symSize: 0x40 }
  - { offset: 0xB4548, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwca', symObjAddr: 0x220, symBinAddr: 0x100002570, symSize: 0x40 }
  - { offset: 0xB455C, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwtk', symObjAddr: 0x260, symBinAddr: 0x1000025B0, symSize: 0x40 }
  - { offset: 0xB4570, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwta', symObjAddr: 0x2A0, symBinAddr: 0x1000025F0, symSize: 0x40 }
  - { offset: 0xB4584, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwet', symObjAddr: 0x2E0, symBinAddr: 0x100002630, symSize: 0x20 }
  - { offset: 0xB4598, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwst', symObjAddr: 0x340, symBinAddr: 0x100002690, symSize: 0x20 }
  - { offset: 0xB45AC, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVMr', symObjAddr: 0x3A0, symBinAddr: 0x1000026F0, symSize: 0x60 }
  - { offset: 0xB45C0, size: 0x8, addend: 0x0, symName: '_$s7SwiftUI28NSApplicationDelegateAdaptorVy3SFM021StandaloneApplicationD0CGMa', symObjAddr: 0x400, symBinAddr: 0x100002750, symSize: 0x50 }
  - { offset: 0xB45D4, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationV7SwiftUI3AppAA4BodyAdEP_AD5ScenePWT', symObjAddr: 0x450, symBinAddr: 0x1000027A0, symSize: 0x20 }
  - { offset: 0xB45E8, size: 0x8, addend: 0x0, symName: '_$s10MacLibrary0A11ApplicationVAC7SwiftUI5SceneAAWl', symObjAddr: 0x470, symBinAddr: 0x1000027C0, symSize: 0x30 }
  - { offset: 0xB45FC, size: 0x8, addend: 0x0, symName: '_$s10MacLibrary0A11ApplicationVWOh', symObjAddr: 0x4A0, symBinAddr: 0x1000027F0, symSize: 0x30 }
  - { offset: 0xB4635, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationV7SwiftUI3AppAadEP4body4BodyQzvgTW', symObjAddr: 0x0, symBinAddr: 0x100002350, symSize: 0x50 }
  - { offset: 0xB46B3, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationV7SwiftUI3AppAadEPxycfCTW', symObjAddr: 0x50, symBinAddr: 0x1000023A0, symSize: 0x30 }
  - { offset: 0xB4726, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x80, symBinAddr: 0x1000023D0, symSize: 0x30 }
  - { offset: 0xB483E, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVF', symObjAddr: 0x0, symBinAddr: 0x100002830, symSize: 0x120 }
  - { offset: 0xB493D, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateCMa', symObjAddr: 0x560, symBinAddr: 0x100002D90, symSize: 0x20 }
  - { offset: 0xB4951, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFyyYacfU_TA', symObjAddr: 0x5F0, symBinAddr: 0x100002DE0, symSize: 0x70 }
  - { offset: 0xB4965, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFyyYacfU_TATQ0_', symObjAddr: 0x660, symBinAddr: 0x100002E50, symSize: 0x40 }
  - { offset: 0xB4979, size: 0x8, addend: 0x0, symName: '_$sScPSgWOc', symObjAddr: 0x6A0, symBinAddr: 0x100002E90, symSize: 0x40 }
  - { offset: 0xB498D, size: 0x8, addend: 0x0, symName: '_$sScPSgWOh', symObjAddr: 0x6E0, symBinAddr: 0x100002ED0, symSize: 0x40 }
  - { offset: 0xB49A1, size: 0x8, addend: 0x0, symName: '_$sxIeAgHr_xs5Error_pIegHrzo_s8SendableRzs5NeverORs_r0_lTRyt_Tg5', symObjAddr: 0x720, symBinAddr: 0x100002F10, symSize: 0x60 }
  - { offset: 0xB49C0, size: 0x8, addend: 0x0, symName: '_$sxIeAgHr_xs5Error_pIegHrzo_s8SendableRzs5NeverORs_r0_lTRyt_Tg5TQ0_', symObjAddr: 0x780, symBinAddr: 0x100002F70, symSize: 0x50 }
  - { offset: 0xB49DF, size: 0x8, addend: 0x0, symName: '_$sxIeAgHr_xs5Error_pIegHrzo_s8SendableRzs5NeverORs_r0_lTRyt_Tg5TA', symObjAddr: 0x7F0, symBinAddr: 0x100002FE0, symSize: 0x80 }
  - { offset: 0xB49F3, size: 0x8, addend: 0x0, symName: '_$sxIeAgHr_xs5Error_pIegHrzo_s8SendableRzs5NeverORs_r0_lTRyt_Tg5TA.9', symObjAddr: 0x870, symBinAddr: 0x100003060, symSize: 0x80 }
  - { offset: 0xB4A07, size: 0x8, addend: 0x0, symName: '_$sxIeAgHr_xs5Error_pIegHrzo_s8SendableRzs5NeverORs_r0_lTRyt_Tg5TA.9TQ0_', symObjAddr: 0x8F0, symBinAddr: 0x1000030E0, symSize: 0x40 }
  - { offset: 0xB4A69, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVF', symObjAddr: 0x0, symBinAddr: 0x100002830, symSize: 0x120 }
  - { offset: 0xB4A99, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFyyYacfU_', symObjAddr: 0x120, symBinAddr: 0x100002950, symSize: 0x50 }
  - { offset: 0xB4AD9, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFyyYacfU_TQ0_', symObjAddr: 0x170, symBinAddr: 0x1000029A0, symSize: 0x70 }
  - { offset: 0xB4B15, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFyyYacfU_TQ1_', symObjAddr: 0x1E0, symBinAddr: 0x100002A10, symSize: 0x40 }
  - { offset: 0xB4C78, size: 0x8, addend: 0x0, symName: '_$sScTss5NeverORs_rlE4name8priority9operationScTyxABGSSSg_ScPSgxyYaYAcntcfCyt_Tt2g5', symObjAddr: 0x220, symBinAddr: 0x100002A50, symSize: 0x260 }
  - { offset: 0xB4CB2, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFTo', symObjAddr: 0x480, symBinAddr: 0x100002CB0, symSize: 0x80 }
  - { offset: 0xB4CDF, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateCACycfcTo', symObjAddr: 0x500, symBinAddr: 0x100002D30, symSize: 0x30 }
  - { offset: 0xB4D14, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateCfD', symObjAddr: 0x530, symBinAddr: 0x100002D60, symSize: 0x30 }
  - { offset: 0xB4D37, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC20setupSystemExtension33_A687206B7D4612D740CD24A79B701F90LLyyYaFTf4d_n', symObjAddr: 0x930, symBinAddr: 0x100003120, symSize: 0x60 }
  - { offset: 0xB4D4B, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC20setupSystemExtension33_A687206B7D4612D740CD24A79B701F90LLyyYaFTf4d_nTQ0_', symObjAddr: 0x990, symBinAddr: 0x100003180, symSize: 0x90 }
  - { offset: 0xB4D7B, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC20setupSystemExtension33_A687206B7D4612D740CD24A79B701F90LLyyYaFTf4d_nTQ1_', symObjAddr: 0xA20, symBinAddr: 0x100003210, symSize: 0x70 }
  - { offset: 0xB4DD6, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC20setupSystemExtension33_A687206B7D4612D740CD24A79B701F90LLyyYaFTf4d_nTY2_', symObjAddr: 0xA90, symBinAddr: 0x100003280, symSize: 0x100 }
  - { offset: 0xB4F6C, size: 0x8, addend: 0x0, symName: '_$s3SFM19ResourceBundleClass33_685936C796E4C5A7293781D8F830CCF1LLCfD', symObjAddr: 0x0, symBinAddr: 0x100003400, symSize: 0x20 }
  - { offset: 0xB4FAE, size: 0x8, addend: 0x0, symName: '_$s3SFM19ResourceBundleClass33_685936C796E4C5A7293781D8F830CCF1LLCMa', symObjAddr: 0x20, symBinAddr: 0x100003420, symSize: 0x14 }
  - { offset: 0xB4FCE, size: 0x8, addend: 0x0, symName: '_$s3SFM19ResourceBundleClass33_685936C796E4C5A7293781D8F830CCF1LLCfD', symObjAddr: 0x0, symBinAddr: 0x100003400, symSize: 0x20 }
...
